body{
    background-color: #E8E0C7;
    overflow-x: hidden;
}

html, body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;

}
.intentory{
    padding: 15px;
    text-align: center;
    font-family: arial;
    font-size: 23px;
}

header{
    background-color: #e2d9bc;
    text-align: center;
    padding: 2px;
    font-family: arial;
}

#painelEvento{
    padding: 20px;
    background-color: #e2d9bc;
    max-width: 300px;
    width: 90%;
    height: 200px;
    margin: 20px auto;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    text-align: center;
    font-family: monospace;
    font-size: 20px;
}

.sitema{
    display: flex;
    justify-content: center;
    gap: 20px;
}

.barra{
    width: 100px;
    height: 20px;
    background-color: #ccc;
    border-radius: 10px;
    margin-top: 10px;
    border: 1px black solid;
}
.barra div{
    height: 100%;
    transition: width 0.3s ease;
}

#vidabarra{
    border-radius: 10px;
    background-color: rgb(114, 194, 114);
}

#fomebarra{
    border-radius: 10px;
    background-color: rgb(194, 114, 114);
}

#sedebarra{
    border-radius: 10px;
    background-color: rgb(77, 121, 255);
}

.acoes{
    margin-top: 55px;
    display: flex;
    gap: 3px;
    justify-content: center;
}

button{
    background-color: #cac4b0;
    border-radius: 10px;
    border: none;
    padding: 12px;
    cursor: pointer;
    font-family: arial;
    font-size: 15px;
    padding: 15px;
}

button:hover{
    background-color: #d4c48a;
}

#inventario{
    margin-top: 12px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    font-size: 22px;
    font-family: monospace;
    padding: 15px;
    border-color: black;
    text-align: center;
}

#Explora:disabled{
    background-color: gray;
    cursor: no-drop;

}